Version: dev-cpp/libgnomemm 2.30.0-r1:2.6

Depends On: >=dev-cpp/gtkmm-2.8:2.4 >=gnome-base/libgnome-2.6 virtual/pkgconfig >=app-portage/elt-patches-20170422 >=sys-apps/sed-4 dev-util/desktop-file-utils x11-misc/shared-mime-info

USE Flags:debug

2.30.0-r1
"alpha amd64 arm ia64 ppc ppc64 ~sh sparc x86 ~x86-fbsd"
comments powered by Disqus